# Finance Manager Example - Part 1

This example represents the part one of the tutorial series on creating a simple Finance Manager
that allows users to manage their expenses and visualize them using a pie chart, using PySide6,
[SQLAlchemy], [FastAPI], and [Pydantic].

For more details, see the [Finance Manager Tutorial - Part 1](tutorial_financemanager_partone).

[SQLalchemy]: https://www.sqlalchemy.org/
[FastApi]: https://fastapi.tiangolo.com/
[PyDantic]: https://pydantic-docs.helpmanual.io/
